idea设置java版本_idea选择jdk版本

idea设置java版本_idea选择jdk版本一、背景即使我电脑安装的JDK版本是8,然而在idea运行中常常提示xxjdk1.5已过时之类的,why?明明是我装的JDK8啊二、解决鼠标点击file->setting,进入idea的设置页面settings,根据截图操作,懒得写了,最后点击ok然后,鼠标点击file->ProjectStructure...

一、背景

即使我电脑安装的JDK版本是8,然而在idea运行中常常提示xxjdk1.5已过时之类的,why?明明是我装的JDK8啊

二、解决

鼠标点击file->setting,进入idea的设置页面settings,根据截图操作,懒得写了,最后点击ok

idea设置java版本_idea选择jdk版本

idea设置java版本_idea选择jdk版本

然后,鼠标点击file->Project Structure

idea设置java版本_idea选择jdk版本

idea设置java版本_idea选择jdk版本

idea设置java版本_idea选择jdk版本

idea设置java版本_idea选择jdk版本

 

架构君码字不易,如需转载,请注明出处:https://javajgs.com/archives/209760
0

发表评论